Перейти к основному содержанию
NETGEAR / PRODUCT DOSSIER

NETGEAR ProSafe 48-Port Layer 3 Managed, Stackable, Gigabit Switch

NETGEAR ProSafe 48-Port Layer 3 Managed, Stackable, Gigabit Коммутатор GSM7352SEU
SKU: GSM7352SEU

NETGEAR ProSafe 48-Port Layer 3 Managed, Stackable, Gigabit Switch, Gözetilmiş, L3, Tam iki taraflı baskı

Оперативная память (RAM)
256 MB
Посмотреть спецификации Купить на Amazon →

Вы можете сообщить нам о недостающих или неверных технических данных.

Зарегистрированные технические параметры и данные производителя проверены.

NETGEAR ProSafe 48-Port Layer 3 Managed, Stackable, Gigabit Коммутатор GSM7352SEU

Оперативная память (RAM)
256 MB
01 / УЗНАЙТЕ О ПРОДУКТЕ

Не теряясь в деталях.

Ключевая информация на первый взгляд. Все технические детали ниже.

01 / Оперативная память (RAM)

256 MB

Оперативная память (RAM)

Технические характеристики

Зарегистрированные характеристики сгруппированы по типу продукта. Отсутствие информации не означает отсутствие поддержки.
Зеркалирование шлюза соединения
Да
Кластеризация соединений
Да
Максимальная скорость передачи данных
Технология медного кабеля Ethernet
Поддержка Power over Ethernet Poe
Нет
Поддержка QoS качества обслуживания
Да
Основное количество входов открытия/закрытия RJ 45 Ethernet
Скорость данных
10/100/1000/10000 Mbps
Wi-Fi
Нет
Стандарты Wi-Fi
IEEE 802.3, IEEE 802.3ab, IEEE 802.3ae, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Количество медных портов Gigabit Ethernet
48
Количество портов SFP/SFP+
8
Количество портов SFP-SFP
8
Продолжительность задержки
80µ
Диапазон MTBF
117747 Часов
Безопасность
CE, CSA (CSA 22.2 #950), UL listed (UL 1950)/CUL IEC950/EN60950
Нерабочая влажность
Нерабочая высота
3000 m
Диапазон рабочей влажности
0 - 90%
Требования к питанию
100-240V; 50/60Hz
Потребление энергии
Диапазон рабочих температур
0 - 40 °C
Размер таблицы адресов
Вес
Размеры Gxdxy
Поддержка Jumbo-фреймов
Да
Веб-управление
Да
Объем оперативной памяти
Флеш-память
Диапазон температур хранения Цельсия
Уровень шума
56,07 dB
Светодиоды соединения
Y
Контактный слой
Тип клавиши
Управление потоком публикаций
Да
Количество основных линий
6
Количество строк
8
Количество статических маршрутов
512
Пропускная способность транзитной маршрутизации
Емкость маршрутизации/коммутации
196 Gbit/s
Количество слотов для модулей SFP
Полная двусторонняя печать
Да
Электромагнитные излучения
CE, FCC Part 15 Class A, VCCI Class A, EN 55022 (CISPR 22), C-Tick
Бренд
NETGEAR
Категория
Сетевые коммутаторы
GTIN EAN UPC
6064490430208,
Название продукта
ProSafe 48-Port Layer 3 Managed, Стекируемый, Gigabit Switch
Серия продукта
Проданные рынки
NL, GB, DE, PT, SE, IT, ES, AT, WW
Дата добавления в систему
2006-06-23
Дата производства
Отвод тепла
18,99 BTU/s
Стекируемый
Да
Ввод консоли
RS-232
Поддержка MIB
RFC 1213 MIB II, RFC 1493 Bridge MIB
Журнал событий системы
Да
Резервное копирование и передача
Да
Функции управления
CLI, Telnet, TLS v1
Протоколы управления
SNMP v1/v2c/v3, RFC 2236 IGMP v2, SNTP
NETGEAR ProSafe 48-Port Layer 3 Managed, Stackable, Gigabit Коммутатор GSM7352SEU